!-----------------------------------------------------------------------
      module datafile_mod
!  Address of the directory containing tables of data needed by the GCM
      implicit none

      ! Main directory: 'datadir':
      character(len=300),save :: datadir !='/u/tbertrand/pluton/datagcm'
      character(len=300),save :: datadir2='/u/tbertran/MODELES/KBO/datagcm'
      
      ! Subdirectories of 'datadir':
      
      ! surfdir stores planetary topography, albedo, etc. (surface.nc files)
      character(len=12),parameter :: surfdir="surface_data"
      
      ! aerdir stores aerosol properties files (optprop_*dat files)
      character(LEN=7),parameter :: aerdir="optprop" 

      ! Data haze properties
      character(len=300),save :: hazeprop 

      end module datafile_mod
!-----------------------------------------------------------------------
